#menu-4 .mbr-brand__name {
  font-size: 16px;
}
#menu-4.mbr-navbar--stuck .mbr-navbar__section {
  background: #28324e;
}
#menu-4 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-4 .mbr-brand__name a {
  font-size: 22px;
}
#header4-5 H1 {
  color: #ffffff;
  text-align: center;
  font-size: 46px;
}
#header4-5 P {
  color: #f97352;
}
#contacts1-9 P {
  text-align: left;
}
